body {
   background: #FFF;
}
.login * {
   height: 100%;
}
#modal-geral-orgao * {
  height: auto !important;
}
#logo-login {
   margin: 0 auto;
   display: block;
   margin: 20px auto 30px auto;
}
#info-orgao-login img {
  padding-right: 10px;
  max-width: 100%;
  max-height: 100%;
}
#info-orgao-login h4 {
  padding: 10px 0 !important;
  font-size: 20px;
}
.bg {
   width: 65%;
   height: 100%;
   float: left;
   background-image: url("../images/bg-login.jpg");
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
   z-index: 9;
}
.sombra {
   width: 100%;
   height: 100%;
   position: absolute;
   z-index: 999;
   background: #63568f;
   opacity: 0.8;
}
.bg img {
   width: 100%;
   z-index: 9;
   position: relative;
}
.form-login {
   width: 33%;
   padding: 30px;
   height: 100%;
   float: right;
}
   .form-login .logo {
      margin: 10px auto;
   }

.info-login {
   position: absolute;
   bottom: 0;
   z-index: 9999;
   font-size: 16px;
   color: #FFF;
   height: auto;
   padding: 30px;
   background: rgba(51,51,60,0.4);

   width: 100%;
}
.info-login h1 {
   font-size: 28px;
   font-weight: 300;
   margin-bottom: 0;
}
.logo {
   text-align: center;
   padding-bottom: 15px;
}
.copy {
   font-size: 14px;
   padding: 0;
   margin: 0;
   color: #DDD;
}

.load {
   margin: 10px auto;
   display: none;
   text-align: center;
}

.load > .loading {
   height: 40px !important;
   position: relative;
}

@media (max-width: 700px) {
   body {
      background-image: url("../images/home/bg-login.jpg");
      background-size: cover 100%;
      background-repeat: no-repeat;
   }

  .bg {
    display: none;
   }
   .form-login {
      width: 90%;
      float: none;
      background: #FFF;
      margin: 20px auto;
   }
   button {
    font-size: 17px !important;
   }
}

@media (min-width: 701px) and (max-width: 1000px) {
   .bg {
      width: 60%;
   }

   .form-login {
      width: 38%;
      background: #FFF;
      margin: 20px auto;
   }
}

.input-login {
   border: none;
   box-shadow: none !important;
   border: none !important;
}

  .input-login:focus{
    box-shadow: 0 0 0 0 !important;
    border: 0 none !important;
    outline: 0 !important;
  }

 .form-group-login {
    background-color: #fff;
    position: relative;
    border: 1px solid rgba(0,0,0,0.07);
    border-radius: 2px;
    padding-top: 7px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 4px;
    overflow: hidden;
    -webkit-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
    margin-bottom: 15px !important;
}

.form-group-login label {
  margin: 0;
  display: block;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  color: #626262 !important;
}

.links-login li {
  padding: 3px 0;
}

  .links-login li a, .links-login li {
    color: #7566A9;
  }